
TYPO3.TypoScript - Bug # 38692

Feature # 38629 (Resolved): Make TypoScript usable outside the context of TYPO3 / Nodes, but also for building extensible FLOW3 applications

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-07-05 Assigned To:
Updated: 2012-08-11 Due date:
Subject: FluidTemplate: Make Layout and PartialPath settable
Description

Related issues:
blocks Foo.ContentManagement - Major Feature # 37293: Refactor Admin to work ... New 2012-05-18

Associated revisions
Revision 2bfbceb6 - 2012-08-11 16:18 - Sebastian Kurfuerst

[FEATURE] FluidTemplate: Make Layout and PartialPath settable

Also includes a functional test for the FluidTemplate object

Resolves: #38692
Change-Id: Ie7c50d34ced445d3f6ee2a00a0297911b49e0d99

History
#1 - 2012-07-05 19:00 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12648

#2 - 2012-07-05 19:01 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-08-07 15:51 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12648

#4 - 2012-08-09 15:27 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12648

#5 - 2012-08-09 15:31 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12648
#6 - 2012-08-10 13:38 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12648

#7 - 2012-08-11 16:18 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12648

#8 - 2012-08-11 16:35 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2bfbceb610e32e8d78162b85bfce45c72f82433f.
